Recommended update for policycoreutils

SUSE Recommended Update: Recommended update for policycoreutils
Announcement ID: SUSE-RU-2020:0482-1
Rating: moderate
References: #1162674
Affected Products:
  • SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1
  • SUSE Linux Enterprise Module for Basesystem 15-SP1

An update that has one recommended fix can now be installed.

Description:

This update for policycoreutils fixes the following issues:

  • Prevent failures when loading seobject on systems without policies (bsc#1162674)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1:
    zypper in -t patch SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2020-482=1
  • SUSE Linux Enterprise Module for Basesystem 15-SP1:
    zypper in -t patch SUSE-SLE-Module-Basesystem-15-SP1-2020-482=1

Package List:

  • SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1 (aarch64 ppc64le s390x x86_64):
    • policycoreutils-debuginfo-2.8-11.6.1
    • policycoreutils-debugsource-2.8-11.6.1
    • policycoreutils-devel-2.8-11.6.1
  • SUSE Linux Enterprise Module for Basesystem 15-SP1 (aarch64 ppc64le s390x x86_64):
    • policycoreutils-2.8-11.6.1
    • policycoreutils-debuginfo-2.8-11.6.1
    • policycoreutils-debugsource-2.8-11.6.1
    • policycoreutils-newrole-2.8-11.6.1
    • policycoreutils-newrole-debuginfo-2.8-11.6.1
    • python3-policycoreutils-2.8-11.6.1
  • SUSE Linux Enterprise Module for Basesystem 15-SP1 (noarch):
    • policycoreutils-lang-2.8-11.6.1

References: